<mb-table-wrap>
  <mb-table
    (onDblClickNode)='onClickNode($event)'
    (changePageSize)="changePageSize($event)"
    (changePageNum)="getDataList()"
    [tableConfig]="tableConfig" [tableData]="dataList"
  ></mb-table>
</mb-table-wrap>


<ng-template #operationTpl let-id=id>
  <nz-space>
    <a *nzSpaceItem class="operate-text" (click)="test('Add')">Kiểm tra</a>
    <a *nzSpaceItem class="operate-text" (click)="test('Delete')">Xóa</a>
    <a *nzSpaceItem class="operate-text" (click)="test('Edit')">Sửa</a>
  </nz-space>

</ng-template>
<ng-template #highLightTpl let-don_vi="don_vi">
  <nz-badge nzStatus="processing" [nzText]="don_vi"></nz-badge>
</ng-template>
